
/** MEGAMENU STYLE **/

.nc-megamenu-overlay{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.megamenu-main-container a{
    color: #303030 !important;
}
.megamenu-main-container a:hover{
    color: #FFF;
}

.megamenu-main-container.dark a:not(.mm-item-money-budget):hover{
    color: #A5A5A5 !important;
}    

.nc-megamenu-bg{
    position: absolute;
    top:0;
    left: 0;
    background: rgba(255, 255, 255, 0.75);
    height: 90px;
    width: 100%;
    -webkit-transition: all .400s;
    -moz-transition: all .400s;
    -o-transition: all .400s;
    transition: all .400s;
}

.megamenu-main-container:not(.nc-megamenu-docked).nc-megamenu-gradient .nc-megamenu-bg{
    background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 50%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 50%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 50%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
}

.megamenu-main-container:not(.nc-megamenu-docked).nc-megamenu-gradient .nc-megamenu-top-level a{
    color: #FFF !important;
}

.megamenu-main-container .col-nc-megamenu-logo img{
    opacity: 1;
}

.megamenu-main-container:not(.nc-megamenu-docked) .nc-megamenu-logo-colored{
    display: none;
}

.megamenu-main-container:not(.nc-megamenu-docked) .nc-megamenu-logo-white{
    display: inline-block;
}    

.megamenu-main-container:not(.nc-megamenu-docked).nc-megamenu-gradient .col-nc-megamenu-logo .nc-megamenu-logo-white{
    display: inline-block;    
}    

.megamenu-main-container.nc-megamenu-docked .nc-megamenu-logo-white{
    display:none;
}    

.megamenu-main-container.nc-megamenu-docked.nc-megamenu-gradient .col-nc-megamenu-logo .nc-megamenu-logo-colored{
    display: inline-block;
    opacity: 1;
}

.nc-megamenu-top-level{
    margin-bottom: 0;
    float: left;
    width: 100%;
    /*padding-left: 100px;*/
    padding-left:180px;
}

.nc-megamenu-top-level-col{
    height: 90px;
    padding:0;
}

.nc-megamenu-top-level a{
    padding: 32.5px 10px;
    display: inline-block;
    font-size: 18px;
    position: relative;
}

.nc-megamenu-top-level a.mm-item-money-budget{
    background: #83B538;
    border-color: #83B538 !important;    
    color: #FFF !important;
}

.nc-megamenu-top-level a.mm-item-language img{
    height: 10px;
    vertical-align: top;
    /* margin-top: -3px; */
}

.nc-megamenu-top-level a.mm-item-login, .nc-megamenu-top-level a.mm-item-list {
    padding: 36px 10px;
    font-size: 13px;
}

.nc-megamenu-top-level a.mm-item-login i{
    font-size: 25px;
}

.nc-megamenu-top-level li.nc-megamenu-top-level-suitcase{
    margin-right: 10px;
}

.nc-megamenu-top-level li.nc-megamenu-top-level-suitcase a{
    /*padding: 31px 10px;*/
    padding: 31px 25px 25px 10px;
}

.nc-megamenu-top-level li.nc-megamenu-top-level-suitcase a:hover,
.nc-megamenu-top-level li.nc-megamenu-top-level-suitcase a:focus{
    color: #333 !important;
}

.nc-megamenu-top-level li.nc-megamenu-top-level-suitcase a > i{
    font-size: 22px;
}

.nc-megamenu-top-level li.nc-megamenu-top-level-suitcase .mm-badge{
    border-radius: 50%;
    background: #83B538;
    font-size: 12px;
    display: inline-block;
    position: absolute;
    top: 50%;
    right: -1px;
    margin-top: -9px;
    color: #FFF !important;
    border: 1px solid #FFF;
    width: 22px;
    height: 22px;
    padding-top: 2px;
    text-align: center;
}

.nc-megamenu-top-level a.nc-megamenu-dropdown, 
.nc-megamenu-xs .nc-megamenu-top-level a.nc-megamenu-dropdown,
.nc-megamenu-docked .nc-megamenu-top-level a.nc-megamenu-dropdown{
    padding-right: 25px;    
}

.nc-megamenu-docked.nc-megamenu-xs.megamenu-main-container,
.nc-megamenu-docked.megamenu-main-container{
    position: fixed;
    top: 0;
    width:100%;
    height: 51px;
}

.nc-megamenu-xs .nc-megamenu-top-level a.mm-item-login,
.nc-megamenu-docked .nc-megamenu-top-level a.mm-item-login{
    padding: 15px 10px;
}
.nc-megamenu-docked .nc-megamenu-top-level a.mm-item-list{
    padding:16px 10px;
}

.col-nc-megamenu-logo{
    height:91px;
    float: left;
    display: inline-block;
    position: absolute;
    left: 0;
}    

.nc-megamenu-xs .col-nc-megamenu-logo,
.nc-megamenu-docked.col-nc-megamenu-logo{
    height:51px;
}

.nc-megamenu-docked.megamenu-main-container a{
    color: rgba(51, 51, 51, 0.75) !important;
}

.nc-megamenu-docked.megamenu-main-container a:hover{
    color: #000 !important;
}

.nc-megamenu-xs .nc-megamenu-logo,
.nc-megamenu-docked .nc-megamenu-logo{
    height: 51px;
}

.nc-megamenu-xs .nc-megamenu-bg,
.nc-megamenu-docked .nc-megamenu-bg{
    height: 51px;
    background: #FFF;
    -webkit-box-shadow: 0px 3px 13px 3px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 3px 13px 3px rgba(0,0,0,0.5);
    box-shadow: 0px 3px 13px 3px rgba(0,0,0,0.5);
    border-bottom: 1px solid #565656;    
}

.nc-megamenu-xs .nc-megamenu-top-level,
.nc-megamenu-docked .nc-megamenu-top-level{
    height: 51px;
}

.nc-megamenu-xs .nc-megamenu-top-level a,
.nc-megamenu-docked .nc-megamenu-top-level a{
    padding: 13px 10px;
}

.nc-megamenu-docked .nc-megamenu-body .nc-megamenu-sub-dropdown a {
    background: #FFF;
}

.nc-megamenu-docked .nc-megamenu-body .nc-megamenu-sub-dropdown,
.nc-megamenu-docked .nc-megamenu-body .nc-megamenu-sub-dropdown ul{
    border: 1px solid rgba(211, 211, 211, 1);
    border-top-width: 0;
}

.nc-megamenu-docked .nc-megamenu-body .nc-megamenu-sub-dropdown ul{
    border-top-width: 1px;
}

.nc-megamenu-xs .nc-megamenu-top-level li.nc-megamenu-top-level-suitcase a,
.nc-megamenu-docked .nc-megamenu-top-level li.nc-megamenu-top-level-suitcase a{
    padding: 12px 18px 13px 10px;
}

.nc-megamenu-xs .nc-megamenu-top-level li.nc-megamenu-top-level-suitcase a > i,
.nc-megamenu-docked .nc-megamenu-top-level li.nc-megamenu-top-level-suitcase a > i{
    font-size: 18px;
}

.nc-megamenu-xs .nc-megamenu-top-level li.nc-megamenu-top-level-suitcase .mm-badge,
.nc-megamenu-docked .nc-megamenu-top-level li.nc-megamenu-top-level-suitcase .mm-badge{
    font-size: 10px;
    color: #FFF !important;
    border: 1px solid #FFF;
    width: 18px;
    height: 18px;
    padding-top: 1px;
    text-align: center;
}

.nc-megamenu-top-level a.nc-megamenu-dropdown:after{
    display: block;
    content: "\f107";
    position: absolute;
    top: 50%;
    right: 10px;
    margin: -5px 0 0;
    font-family: FontAwesome;
    font-size: 12px;
    opacity: .3;
    line-height: 1em;
    -webkit-transition: -webkit-transform .2s ease-in;
    -moz-transition: -moz-transform .2s ease-in;
    -ms-transition: -ms-transform .2s ease-in;
    -o-transition: -o-transform .2s ease-in;
    transition: transform .2s ease-in;  
}

.nc-megamenu-top-level a.nc-megamenu-dropdown:hover:after{
    opacity: 1;
}

.nc-megamenu-top-level li{
    display: inline-block;
}

.nc-megamenu-sub-dropdown{
    display: inline-block;
}

.nc-megamenu-sub-dropdown li{
    display: block;
    position: relative;
}

.nc-megamenu-sub-dropdown li a{
    padding: 10px;
    display: block;
    min-width: 150px;
    position: relative;
    color: #FFF !important;
}

.nc-megamenu-sub-dropdown li > ul{
    display: none;
    position: absolute;
    top: 0;
    right: 150px;
}

.nc-megamenu-sub-dropdown li:hover > ul{
    display: inline-block;
}

.nc-megamenu-dd-curr-lang, .nc-megamenu-dd-things-to-do{
    float: right;
    margin: 0;
    padding: 0;
}

.nc-megamenu-dd-curr-lang  > li > a{
    text-align: right;
}

.nc-megamenu-dd-things-to-do > li > a{
    text-align: left;
}

.nc-megamenu-dd-things-to-do{
    margin-right: 70px !important;
}

.nc-megamenu-dd-curr-lang li,.nc-megamenu-dd-things-to-do li {
    background: rgba(0, 0, 0, 0.75);
}

.ncm-submenu-title{
    padding: 12px;
    font-size: 18px;
    color: #2A5CAB !important;
}

.nc-megamenu-dd-curr-lang li a.nc-megamenu-dropdown-sub:before{
    display: block;
    content: "\f104";
    position: absolute;
    top: 50%;
    left: 10px;
    margin: -5px 0 0;
    font-family: FontAwesome;
    font-size: 12px;
    opacity: 0.5;
    line-height: 1em;
    -webkit-transition: -webkit-transform .2s ease-in;
    -moz-transition: -moz-transform .2s ease-in;
    -ms-transition: -ms-transform .2s ease-in;
    -o-transition: -o-transform .2s ease-in;
    transition: transform .2s ease-in;
    color: #333 !important;
}

.nc-megamenu-body{
    padding: 0;
}

.nc-megamenu-body.firefox{
    margin-top:-1px;
}

.nc-megamenu-body .nc-megamenu-horizontal{
    background: #FFF;
    height: 400px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    width: 900px;
    position: relative;
    -webkit-box-shadow: 0px 10px 13px 3px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 10px 13px 3px rgba(0,0,0,0.5);
    box-shadow: 0px 10px 13px 3px rgba(0,0,0,0.5);    
}

ul.nc-megamenu-first,ul.nc-megamenu-second,ul.nc-megamenu-third{
    width: 200px;
    height: 400px;
    vertical-align: top;
    position: absolute;
    z-index: 2;
    box-shadow: 2px -1px 9px -3px #252525;
}

ul.nc-megamenu-first{
    background: #eee;
}

ul.nc-megamenu-second{
    background: rgba(238, 238, 238, 0.60);
}

ul.nc-megamenu-third{
    background: rgba(238, 238, 238, 0.3);
}

.nc-megamenu-horizontal a{
    position:relative;
}

.nc-megamenu-horizontal li a.submenu:after{
    content: "";
    z-index: 8;
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 4px solid darkgrey;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute;
    top: 50%;
    right: 15px;
}

.nc-megamenu-horizontal .global-nav__right-arrow{
    width: 44px;
    height: 44px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    overflow: hidden;
    left: 100%;
    z-index: 3;
    display: none;
}    

.nc-megamenu-horizontal .global-nav__right-arrow:after{
    content: "";
    position: absolute;
    width: 26px;
    height: 26px;
    background: #FFF;
    transform: rotate(45deg);
    top: 8px;
    left: -13px;
    box-shadow: 0px 0px 8px 0px #5a5a5a;
}

.nc-megamenu-horizontal a{
    overflow: visible !Important;
    padding: 12px !important;
}

.nc-megamenu-horizontal li.ncm-hover a{
    font-weight: 600;
    color: #333 !important;
}

.nc-megamenu-horizontal li.ncm-hover .global-nav__right-arrow{
    display: block;
}    

.nc-megamenu-horizontal .nc-megamenu-second{
    left: 200px;
}

.nc-megamenu-horizontal-data-container{
    position: absolute;
    top: 0;
    height:100%;
    right: 0;
    z-index: 1;
    padding: 1em;
}

.nc-megamenu-horizontal-data-container.ncmm-2-tail{
    width: 300px;
}

.nc-megamenu-horizontal-data-container.ncmm-2-tail li {
    display: block !important;
    width: 100%;
    text-align: center;
}

.nc-megamenu-horizontal-data-container .nc-megamenu-horizontal-dc-text{
    padding: 0 !important;
    font-size: 12px;
    white-space: initial;
    height: 34px;
}

.nc-megamenu-horizontal-data-container .nc-megamenu-horizontal-dc-text:hover{
    font-weight: 400 !important;
    color: #2A5CAB !important;
}

.nc-megamenu-horizontal-data-container.ncmm-2-tail .nc-megamenu-horizontal-dc-text{
    text-align: left;
}

.nc-megamenu-horizontal-data-container.ncmm-4-tail{
    width: 500px;
}

.nc-megamenu-horizontal-data-container .nc-megamenu-horizontal-dc-image-wrapper a{
    height: 130px;
    background-size: cover;
    background-position: center center;
    padding: 0 !important;
    margin-bottom: 5px;
    background-repeat: no-repeat;
}

.nc-megamenu-horizontal-data-container ul li{
    display: inline-block !important;
    width: 50%;
    padding: 10px;
    vertical-align: top;
}

.nc-megamenu-horizontal .nc-megamenu-third{
    left: 400px;
}

.nc-megamenu-horizontal .nc-megamenu-second, .nc-megamenu-horizontal .nc-megamenu-third{
    padding-left: 20px;
    max-height: 390px;
    overflow-x: hidden;
    overflow-y: auto;
}

.nc-megamenu-body h5{
    color:#333;
}

.nc-megamenu-logo{
    opacity: 0.75;
    -webkit-transition: all .400s;
    -moz-transition: all .400s;
    -o-transition: all .400s;
    transition: all .400s;
    max-height: 90px;
}

.nc-megamenu-body ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

.nc-megamenu-body ul li{
    display: block;
}

.nc-megamenu-body ul li a{
    padding: 6px 12px;
    display: block;
    cursor: pointer;
    font-size: 15px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.nc-megamenu-body h5{
    font-size: 16px;
}

.nc-megamenu-body ul li a:hover{
    color: #333 !important;
    font-weight: 600;
}

a.nc-megamenu-viewmore{
    background: #83B538;
    border-color: #83B538 !important;
    color: #FFF !important;
    text-align: center;
    margin-top: 15px;
}

a.nc-megamenu-viewmore:hover{
    background: #83B538;
}

.nc-megamenu-destination-item{
    padding-left: 110px;
    position: relative;
}

.nc-megamenu-destination-item img{
    max-width: 100px;
    position: absolute;
    left: 0;
}

.nc-megamenu-destination-item label{
    font-size: 14px;
    margin-bottom: 3px;
    display: block;
}

.nc-megamenu-destination-item div{
    font-size: 12px;
    height: 44px;
    white-space: initial;
    line-height: initial;
}

.nc-megamenu-destination-list li{
    width: 50%;
    display: inline-block !important;
    vertical-align: top;
}

.nc-megamenu-viewmore-destinations{
    width: 200px;
    display: inline-block !important;
}

.col-nc-megamenu-viewmore-item{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    padding: 10px;
    z-index: 1;
    background: #FFF;
    padding: 10px;
}

.nc-megamenu-viewmore-items-close{
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    padding: 10px;
}

.nc-megamenu-viewmore-items-close a{
    color: #2A5CAB !important;
}

.nc-megamenu-viewmore-items-close a:hover{
    color:#333;
}

.nc-megamenu-viewmore-items ul li {
    display: inline-block;
    width: 185px;
}

.nc-megamenu-items-group{
    min-height: 322px;
    padding-left: 10px;
    padding-right: 10px;
}

div[data-fortype="trip-ideas"] .nc-megamenu-items-group:nth-child(6):after,
.nc-megamenu-right-sep:after{
    content: " ";
    width: 1px;
    height: 75%;
    background: rgba(51, 51, 51, 0.2);
    position: absolute;
    right: 0;
    top: 15%;   
}

.nc-megamenu-destination-list-container{
    max-height: 290px;
    overflow-x: hidden;
    overflow-y: auto;
}

/** END - MEGAMENU STYLE **/

.megamenu-main-container.dark .nc-megamenu-logo{
    opacity: 1;
}

.nc-megamenu-top-level a{
    color: #FFF;
}

#topbar {
    display: none;
}
body.have-adminbar {
    margin-top: 0px;
}
.admin-top-navbar.topfixed {
    position: relative;
    z-index: auto;
    margin-top: 0px;
}
/*
.feature-container {
    bottom: -75px;
}
body.have-adminbar .feature-container {
    bottom: -30px;
}
*/
.nc-megamenu-top-level a.mm-item-language span{
    display: block;
    height: 10px;
    position: relative;
}

.nc-megamenu-top-level a.mm-item-language span:after{
    content:" ";
    background: rgba(0,0,0,0.3);
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.nc-megamenu-top-level a.mm-item-language:hover span:after{
    display: none;
}

.megamenu-main-container:not(.nc-megamenu-docked) .nc-megamenu-top-level a.mm-item-language{
    padding: 40px 25px 40px 10px;
}

.megamenu-main-container.nc-megamenu-docked .nc-megamenu-top-level a.mm-item-language{
    padding-top: 20.5px;
    padding-bottom: 20.5px;
}
.megamenu-responsive-caller{
  display: none;
}

@media(max-width:1113px) {
    .nc-megamenu-docked .nc-megamenu-top-level a{
        font-size: 14px;
        padding: 15px 25px 15px 10px !important;
    }
    
    .megamenu-main-container.nc-megamenu-docked .nc-megamenu-top-level a.mm-item-language{
        padding-top: 20.5px !important;
        padding-bottom: 20.5px !important;
    }
    
    .megamenu-main-container:not(.nc-megamenu-docked) .nc-megamenu-top-level a{
        font-size: 15px;
        padding: 35px 10px;
    }
    
    .nc-megamenu-top-level{
        padding-left: 180px;
    }
}

#availabilityTab .ui-datepicker td a {
    z-index:1 !important;
}   

@media(max-width:890px) {
 .megamenu-responsive-caller{
   display: inline-block;
   padding: 20px 30px;
   position: absolute;
   font-size: 35px;
   right: 0;
   top: 0;
 }
 .nc-megamenu-top-level{
   display: none;
   padding-right: 90px;
   padding-top: 10px;
   height: auto;
 }
 .nc-megamenu-top-level-col{
   height: auto;
 }
 .nc-megamenu-top-level-col .nc-megamenu-bg-row:before{
   content: "";
   background: rgba(255, 255, 255, 0.75);
   width:100%;
   height:100%;
   position: absolute;
   top: 0;
   left: 0;
   display: block;
 }
 .megamenu-main-container:not(.nc-megamenu-docked) .nc-megamenu-top-level a{
   padding: 5px 10px;
 }
 .nc-megamenu-top-level li{
   float: left !Important;
   vertical-align: top;
   width: 50%;
 }
 .megamenu-main-container:not(.nc-megamenu-docked) .nc-megamenu-top-level a.mm-item-language{
   padding: 10px 25px 10px 10px;
 }
 
 .nc-megamenu-docked .megamenu-responsive-caller{
   padding: 0px 30px;
 }
 
 .nc-megamenu-docked .nc-megamenu-top-level-col .nc-megamenu-bg-row:before{
    background: #FFF;
    -webkit-box-shadow: 0px 3px 13px 3px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 3px 13px 3px rgba(0,0,0,0.5);
    box-shadow: 0px 3px 13px 3px rgba(0,0,0,0.5);
    border-bottom: 1px solid #565656;   
 }
 .nc-megamenu-docked .nc-megamenu-top-level{
   height: auto;
 }
 ul.nc-megamenu-first, ul.nc-megamenu-second, ul.nc-megamenu-third{
   width: 100%;
   height: auto;
   position: relative;
   left: 0 !important;
   padding: 0 !important;
   margin: 0;
   overflow: initial !Important;
 }
 ul.nc-megamenu-first li, ul.nc-megamenu-second li, ul.nc-megamenu-third li{
   display: inline-block;
 }
 .nc-megamenu-horizontal li.ncm-hover .global-nav__right-arrow{
   display: none;
 }
 
 .nc-megamenu-body .nc-megamenu-horizontal{
   width: auto;
   height: auto;
 }
 .nc-megamenu-horizontal li a.submenu:after{
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid darkgrey;
    right: -2px;
    margin-top: 2px;
    }
  .nc-megamenu-horizontal-data-container.ncmm-4-tail{
    width: 100%;
    position: relative;
    height: 400px;
    right: auto;
    padding: 0;
    overflow-y: auto;
    overflow-x: hidden;
  }
  .nc-megamenu-docked .nc-megamenu-top-level a{
    padding: 5px 25px 5px 10px !important
  }
}

@media(max-width:540px) {
 .nc-megamenu-top-level li{
   width:100%;
   text-align: right;
 } 
}

.bg-centered{
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;  
}

.col-nc-megamenu-logo > a {
    line-height: 91px;
}
.nc-megamenu-xs .col-nc-megamenu-logo > a,
.nc-megamenu-docked .col-nc-megamenu-logo > a {
    line-height: 51px;
}
.nc-megamenu-docked .col-nc-megamenu-logo > a > img {
    max-height: 51px;
    height: auto !important;
}
